openoffice-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Issue 125067] New: Unable to select open office platform and version in download page
Date Sat, 07 Jun 2014 08:41:04 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=125067

          Issue ID: 125067
        Issue Type: DEFECT
           Summary: Unable to select open office platform and version in
                    download page
           Product: Infrastructure
           Version: current
          Hardware: Mac
                OS: Mac OSX, 10.9
            Status: UNCONFIRMED
          Severity: blocker
          Priority: P3
         Component: Website general issues
          Assignee: issues@openoffice.apache.org
          Reporter: karlo.smid@gmail.com

Given that I am using Chrome Version 35.0.1916.114
Or Firefox 22.0
When I am on page 'http://www.openoffice.org/download/index.html'
Then I can not select OpenOffice operating system
And Version
And language


In Chrome and Firefox console there is java script uncaught exception.

Chrome:

Uncaught SyntaxError: Unexpected token ILLEGAL download.js:452
Uncaught ReferenceError: init is not defined index.html:306

Firefox:

[10:36:19.196] ReferenceError: init is not defined @
http://www.openoffice.org/download/index.html:306


Bug Advocacy:
This issue is not consistent with download page purpose.

-- 
You are receiving this mail because:
You are the assignee for the issue.
You are watching all issue changes.

Mime
View raw message